﻿
body
{
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
	position: absolute; 
    text-align: center;
}	
	
}

#aussen
{padding:0px;margin-top: 8px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;

}


h2{  font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#FF8D02;
margin-bottom:20px;letter-spacing:0px;font-size: 19px;
border-bottom:dashed 2px #FF8D02;
padding-bottom:4px;font-style:italic;
}


blockquote {
        padding: 0 0 0 94px;
        background: url(images/quote.gif) no-repeat;
        font: italic small Times,Georgia,verdana, helvetiva,  "Times New Roman",  serif;
        font-size: 22px;
        height:80px
}

.logostyle {border:solid 1px #fff;}

.imgstyle {float:left;border:solid 1px #b6b6b6;margin-left:0px;margin-top:20px;margin-bottom:20px;margin-right:20px}

#main_top{height:230px;background-image:url(images/lay.jpg);background-repeat:no-repeat;
background-position:center top;width:100%;background-color:#6a942e}


#top1 {
height:0px;
vertical-align:middle;
text-align:center;
padding-right:0px;
color:#DEEDE4;
font-size:30px;
}

#top2 {
height:0px;
vertical-align:middle;
text-align:right;
padding-right:0px;
padding-top:0px;
color:#b6b6b6;
font-size:14px;
}

#top3{
	vertical-align: middle;
	text-align: center;
	padding-left: 0px;
	border-top: solid 0px #CFCFCF;
	background-color: #;
	padding-top: 0px;
	clear: none;
	outline-color: #FFFFFF;
}


#hpname {letter-spacing:2px;font-size:20px;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; font-style:italic; color:#F4FFE1;
font-style:italic;width:700px;padding-left:0px;padding-right:0px;
border-top:solid 0px #666666;padding:0px;}


.buleiste {vertical-align:middle;
height:36px;
border-bottom:solid 0px #fff;
background-color:#;
margin:0px;padding:0px;
background-image:url(images/button.jpg);
background-repeat:repeat-x;

}

.menutrenn {
border-bottom:solid 0px #fff;
color:#6ABC05;
margin:0px;padding:0px;
 background-image:url(images/trenn.jpg);background-repeat:repeat-x;
width:1px
}


#menu2 a, #menu2 a:visited , #menu2 a:active {display: block;
color:#AFAFAF;
text-decoration:none ;
font-size: 14px;
font-family:arial, helvetica, tahoma ,verdana, sans-serif;
padding-left: 2px; padding-right: 2px;padding-bottom: 0px; padding-top:0px;
border-left:solid 0px #fff;border-top:solid 0px #fff;
line-height:36px;
height:36px;
width:120px;
text-align:center;
background-color:#;
background-image:url(images/button.jpg);
background-repeat:repeat-x;
}

#menu2 a:hover {
color:#c3926E;
background:transparent;
text-decoration:overline ;
background-image:url(images/button2.jpg);
background-repeat:repeat-x;
}



#main{  height:490px;
 background-color:#ffee77;width:100%;
 
}

#main2{background:transparent;height:80;text-align:center;
padding-left:0px;padding-right:0px;
text-align:center;width:770px
}

#inbox { text-align:justify;padding-top:20px;
padding-bottom:20px;
padding-left:20px;padding-right:20px;
font-size: 15px;line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#000;
 background-color:#fff;
 vertical-align:top;
       }


#navbox {color:#fff;font: normal 11px/15px verdana, sans-serif; padding-left: 0px;padding-right:0px;padding-top: 0px;
background-color:#;
border-right:solid 1px #fff;
border-left:solid 0px #fff;
width:120px;
vertical-align:top;
text-align:center;}





#fussb {
	font-family: arial, helvetica, tahoma ,verdana, sans-serif;
	font-size: 13px;
	color: #fff;
	height: 100px;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 24px;
	background-color: #193e13;
	background-image: url(images/xfuss.jpg);
	background-repeat: repeat-x;
	background-position: center;
	padding-bottom: 10px;
	letter-spacing: 1px;
}

#fussb2 {font-family: verdana, sans-serif;
font-size:14px;
 color: #fff;
height:92px;
text-align:center;
vertical-align:middle;
font-style:italic;
background-color:#FF6600;
letter-spacing:1px;
background-image:url(images/xfuss2.jpg);
background-repeat:no-repeat;
background-position:top center;

}




/* allgemeine links im text */

a:link, a:visited, a:active{
	font-size: 15px;
	line-height: 19px;
	font-family: arial, helvetica, tahoma ,verdana, sans-serif;
	color: #CCFF66 ;
	text-decoration: underline;
	background-color: #;
}

a:hover{ background-color:#FF8D02;
color:#fff;text-decoration:none}

/* scrolleiste internet explorer ab vers.5.5 */

body
{scrollbar-arrow-color: #737b66; scrollbar-base-color: #F5F8F3;
scrollbar-highlight-color : #737b66; scrollbar-shadow-color : #ffffff;
SCROLLBAR-TRACK-COLOR: #e6e6e6;}